/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.say-hello-btn {
    font-size: 30px;
}

.address-and-phone {
font-size: 11px;
display: inline-block;
}
.fusion-main-menu ul a {
    display: inline;
}
/*styling and code edited in header.php and functions.php main menu to run say hello box */



/*Hidden box container*/
//.sayhello .socialshare { width: 320px; box-sizing: border-box; }

/*Hidden box button*/
.sayhello .say-hello-btn { background: none; border: none; }
.sayhello .say-hello-btn button { text-transform: uppercase; font-size: 14px; line-height: 1.2; font-weight: 400; font-style: normal; letter-spacing: 2px; color: #3f5364; 
	background: none; 
	border:none;
	height:84px;
}
.sayhello button:hover { color: #9fb9cd; }

/*Hidden box position*/
.say-hello-btn, .say-hello-btn2 {background: #ebebeb; border: 2px solid #ffffff; display: inline-block; position: relative; }
.say-hello-btn:hover, .say-hello-btn:hover { border-right-color: #ebebeb; border-bottom-color:#ebebeb; }
.social-share.show-socialshare {display: block; -webkit-transition: all 0.5s ease-in-out; -moz-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out; -ms-transition: all 0.5s ease-in-out; transition: all 0.5s ease-in-out; }
.socialshare a:hover span,
.socialshare a:hover, .social-share a:hover span { color: #9fb9cd;  }
.socialshare, .social-share { padding: 10px 15px;  }
.say-questions { display: block; font-size: 11px; color: #707070; padding-bottom:  15px; padding-right: 0px; }
.socialshare li,.social-share li { display: inline-block; vertical-align: top; text-align: center; margin-right: 30px; }
.socialshare li:last-child, .social-share li:last-child { margin-right: 0; } 
.socialshare li img, .social-share li img { display: block; clear: both; margin: 0 auto; padding-bottom: 14px; }
.socialshare li span,
.social-share li span { max-width: 60px; width: 100%; display: block; font-size: 8px; color: #707070; text-transform: uppercase; }


.socialshare { 
	display: none; 
	position: absolute; right: 0; width: 460px; top: 50px; background: #ebebeb; border-radius: 5px 5px 5px 5px; -moz-border-radius: 5px 5px 5px 5px; -webkit-border-radius: 5px 5px 5px 5px;-webkit-box-shadow: 0px 4px 5px 0px rgba(0,0,0,0.2);-moz-box-shadow: 0px 4px 5px 0px rgba(0,0,0,0.2);box-shadow: 0px 4px 5px 0px rgba(0,0,0,0.2);  padding: 15px; }

.fusion-is-sticky .fusion-main-menu>ul>li:last-child {
    margin-top: -25px;
}

.sayhello2,  .book  {
    display: none;
}

@media only screen and (max-width: 1000px) {
	.sayhello2 {
	display: inline-block;
    position: absolute;
    /* top: 10px; */
    right: 40px;
    z-index: 99999;
    /* position: absolute; */
	position: fixed;
	}
	
	.sayhello {
    	display: none;
	}
        .book {
        display: inline-block;
    position: absolute;
    right: 170px;
    z-index: 99999;
	position: fixed;
       text-transform: uppercase;
    font-size: 14px;
    line-height: 1.2;
    font-weight: 400;
    font-style: normal;
    letter-spacing: 2px;
    color: #3f5364;
    background: none;
    border: none;
    height: 84px;
    margin-top: 25px;
        }
}


.say-hello-btn2 {
    font-size: 30px;
}

/*Hidden box container*/
/*Hidden box button*/
.sayhello2 .say-hello-btn2 { background: none; border: none; }
.sayhello2 .say-hello-btn2 button { text-transform: uppercase; font-size: 14px; line-height: 1.2; font-weight: 400; font-style: normal; letter-spacing: 2px; color: #3f5364; 
	background: none; 
	border:none;
	height:84px;
}
/*Hidden box position*/ 
.say-hello-btn2 {background: #ebebeb; border: 2px solid #ffffff; display: inline-block; position: relative; }
.say-hello-btn2:hover, .say-hello-btn:hover { border-right-color: #ebebeb; border-bottom-color:#ebebeb; }

//.social-share2.show-socialshare {display: block; -webkit-transition: all 0.5s ease-in-out; -moz-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out; -ms-transition: all 0.5s ease-in-out; transition: all 0.5s ease-in-out; }
.socialshare2 a:hover span,
.socialshare2 a:hover, .social-share a:hover span { color: #9fb9cd;  }
.socialshare2, .social-share { padding: 10px 15px;  }
.say-questions { display: block; font-size: 11px; color: #707070; padding-bottom:  15px; padding-right: 0px; }
.socialshare2 li { display: inline-block; vertical-align: top; text-align: center; margin-right: 10px; }
.socialshare2 li:last-child, .social-share li:last-child { margin-right: 0; } 
.socialshare2 li img { display: block; clear: both; margin: 0 auto; padding-bottom: 14px; }
.socialshare2 li span { max-width: 50px; width: 100%; display: block; font-size: 8px; color: #707070; text-transform: uppercase; }
.socialshare2 ul { padding: 0px; margin:0px}


.socialshare2 { 
	display: none; 
	z-index:99;
	position: absolute; right: 0; width: 340px; top: 50px; background: #ebebeb; border-radius: 5px 5px 5px 5px; -moz-border-radius: 5px 5px 5px 5px; -webkit-border-radius: 5px 5px 5px 5px;-webkit-box-shadow: 0px 4px 5px 0px rgba(0,0,0,0.2);-moz-box-shadow: 0px 4px 5px 0px rgba(0,0,0,0.2);box-shadow: 0px 4px 5px 0px rgba(0,0,0,0.2);  padding: 15px; }